// NAVIGATION CALLBACK
function one_login_business_gb_Menu_open() {
  jQuery(".side_gb_nav").addClass('show');
}
function one_login_business_gb_Menu_close() {
  jQuery(".side_gb_nav").removeClass('show');
}

jQuery(function($){
  $('.gb_toggle').click(function () {
        one_login_business_Keyboard_loop($('.side_gb_nav'));
    });
});

jQuery(window).scroll(function(){
  if (jQuery(this).scrollTop() > 100) {
    jQuery('.scrollup').addClass('is-active');
  } else {
      jQuery('.scrollup').removeClass('is-active');
  }
});

jQuery( document ).ready(function() {
  jQuery('#one-login-business-scroll-to-top').click(function (argument) {
    jQuery("html, body").animate({
           scrollTop: 0
       }, 600);
  })
})

jQuery(window).load(function() {
  jQuery(".preloader").delay(2000).fadeOut("slow");
});

// sticky header
jQuery(window).scroll(function(){
    if (jQuery(this).scrollTop() > 120) {
        jQuery('.fixed_header').addClass('fixed');
    } else {
            jQuery('.fixed_header').removeClass('fixed');
    }
});

// SEARCH POPUP

jQuery(document).ready(function($) {
    $('.header-search-wrapper .search-main').click(function() {
        $('.search-form-main').toggleClass('active-search');
        $('.search-form-main .search-field').focus();
        $('.header-search-wrapper').toggleClass('icon-toggle');
    });

    $('.search-close-icon').click(function() {
        $('.search-form-main').removeClass('active-search');
        $('.header-search-wrapper').removeClass('icon-toggle');
    });
});
